authors: Dr. Kristopher Krasnosky
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- std_msgs
description: A package that contains ROS message corresponding to microstrain message
  types.
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__microstrain_inertial__ubuntu_bionic_amd64
license: MIT
maintainer_status: developed
maintainers: Rob Fisher <rob.fisher@parker.com>, Melissa Gill <melissa.gill@parker.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__microstrain_inertial_msgs__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__microstrain_inertial_msgs__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__microstrain_inertial_msgs__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__microstrain_inertial_msgs__ubuntu_bionic_arm64__binary
repo_name: microstrain_inertial
timestamp: 1640690069.4751263
url: https://github.com/LORD-MicroStrain/microstrain_inertial
